PHP Classes
elePHPant
Icontem

Excellent and still works in 2017 (at least in PHP version 5.

Recommend this page to a friend!

      SOAP Proxy  >  All threads  >  Excellent and still works in 2017...  >  (Un) Subscribe thread alerts  
Subject:Excellent and still works in 2017...
Summary:Package rating comment
Messages:1
Author:Robert Christiaanse
Date:2017-02-17 10:32:32
 

 

Robert Christiaanse rated this package as follows:

Utility: Good
Consistency: Good
Documentation: Sufficient
Examples: Good

  1. Excellent and still works in 2017...   Reply   Report abuse  
Robert Christiaanse - 2017-02-17 10:32:32
Excellent and still works in 2017 (at least in PHP version 5.6)

I had to add methods __getLastRequest() and __getLastResponse() myself, because they were not supported by default (See the support forum).